*{
    margin: 0;
    padding: 0;
}

body{
    background-color:navy
}

p{
   font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 5em; 
    text-align: center;
    color:dodgerblue
}

div{
    margin-left: 15vw;
    margin-right: auto;
    display:block;
}


h1{
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 3em;
    color:aliceblue;
    display: inline-block;
    border: dotted pink;
    
}

